@charset "utf-8";

.bG01{
  background-color:var(--bg-color00);
}
.skewBG01{
    position: relative;
}
.skewBG01:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color:var(--bg-color00);
  transform: skewY(-7deg);
  z-index: -1;
}


.ss{font-size: var(--font-size-SS);}
.s{font-size: var(--font-size-S);}
.m{font-size: var(--font-size-M);}
.l{font-size: var(--font-size-L);}
.ll{font-size: var(--font-size-LL);}
h1{font-size: var(--title-size-L);}
h2{font-size: var(--title-size-M);}
h3{font-size: var(--title-size-S);}


.fade {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 1.5s, transform 1s;
}
.fade.active {
  opacity: 1;
  transform: translateY(0px);
}

/* for Common pc*/
html,body{
  position:relative;
  height:100%;
  font-family: var(--common-font01), Helvetica, sans-serif;
  font-size:var(--font-size-M);
  line-height:var(--line-height-M);
  font-optical-sizing: auto;
  font-style: normal;
  font-weight:400;
  color: var(--font-color03);
}

body{
  position:relative;
  -webkit-text-size-adjust: none;
  background:#fff;
  background-color:var(--bg-color00);
}
body.fixedHeader{

}
a{
  text-decoration:none;
}
a:hover{
  opacity:0.7;
  transition:.5s;
}
.listLnk:before{
  content:"\003e\003e";
  margin-right:5px;
}
header a{
  position:relative;
}
header nav a:after{
  content:"";
  transition:0.5s;
  left:0;
  right:0;
  margin:auto;
  bottom:20px;
  position:absolute;
  display:block;
  height:0;
  width:80%;
  background: linear-gradient(to bottom,  #988567 0%,#988567 33%,#4e3f28 33%,#4e3f28 66%,#4e3f28 66%,#e6d2b3 66%,#e6d2b3 66%,#e6d2b3 100%);
}
header nav a:hover:after{
  content:"";
  bottom:0;
  position:absolute;
  display:block;
  height:7px;

}

.spOnly{display:none;}
.pcOnly{display:block;}
header{
  position: fixed;
  width:100%;
  top: 0;
  transition:.5s;
  z-index: 99;
}
header>div{
  width:100%;
  max-width:var(--width-max);
  margin:auto;
  display:flex;
  justify-content:space-between;
  align-items: baseline;
  position: relative;
}
.hLogo{
  width:30%;
  min-width:200px;
  display: flex;
  align-items: center;
  margin-left: 50px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.hLogo img{
  width:100%;
}
header nav{
  width:70%;
}
header nav ul{
  display:flex;
  justify-content: flex-end;
  align-items: center;
  position: absolute;
  bottom: 20px;
  right: 20px;
}
header nav ul li a{
  display:block;
  padding:20px;
  color:var(--font-color02);
  position:relative;
}
header nav ul li:nth-last-of-type(n+3) a:before {
    content: "";
    height: 16px;
    width: 1px;
    display: block;
    background: var(--font-color02);
    position: absolute;
    right: 0;
    top: 39%;
}

.hSnsLnk{
  display: flex;
}
.hSnsLnk a{
  width:50%;
  padding:20px 5px;
}
.mv {
}
.mv>div {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width:var(--width-max);
  padding:0;
  margin:0 auto;

}
.mv>div h2{
  position: absolute;
  bottom:9%;
  left:5%;
  color:#fff;
  color:var(--font-color02);
  font-size:var(--title-size-L);
  text-shadow: 2px 2px 0px rgba(0, 0, 0, 1);
}
.top .mv>div img{
  width:100%;
  position: absolute;
  bottom: -4%;
  left:0;
}
.mv>div video{
  width: 100%;
  max-width:var(--width-max);
  position: relative;
  left: 0;
  top: 0;
}

.copyR{
  font-size:var(--font-size-M);
}

header.scrollOn{
  background-color:#79695166;
}
section>div{
  width:100%;
  max-width:var(--width-max);
  padding:60px 10px;
  margin:60px auto;
}


.itemLst01>div{
  background-image: url(../images/mv_bottom.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  margin-top: -33px;
  position: relative;
  z-index: 9;
}
.itemLst01>div:after{
  content:"";
  background-image: url(../images/mv_bottom.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position:bottom;
  width:100%;
  height:100%;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}
.itemLst01 ul{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  min-height: 258px;
}
.itemLst01 ul li{
  width:22%;
  
}
.itemLst01 ul a{
  text-align:left;
  color:var(--font-color03);
}
.itemLst01 ul li div{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: center;
  margin-top:10px;
  font-size:1.2rem;
}
.itemLst01 ul li div form:hover{
  opacity:0.7;
  transition:.5s;
}
.itemLst01 ul a img{
  width:100%;
}
.itemLst01 .listLnk{
  position:absolute;
  right:10px;
  top:20px;
}
.cartBtn {
  background: #4e3f28;
  border: none;
  padding: 5px 30px;
  font-size: 16px!important;
  max-width: 160px;
  width:100%;
  color: #fff;
  cursor: pointer;
  transition: .3s;
  border-radius:10px;
}
.detailBtn {
  background: #9b886a;
  border: none;
  padding: 5px 30px;
  font-size: 16px!important;
  color: #fff;
  cursor: pointer;
  transition: .3s;
  border-radius:10px;
  max-width:160px;
  width:100%;
  text-align:center;
  margin-bottom:10px;
}
.itemInqBtn {
  background: #797672;
  border: none;
  padding: 5px 30px;
  font-size: 16px!important;
  color: #fff;
  cursor: pointer;
  transition: .3s;
  border-radius:10px;
  max-width:160px;
  width:100%;
  text-align:center;
}


.read01>div{
  margin-top:-20px;
  background-color:#f4f0ea;
  color:var(--font-color03);
  font-weight:300;
  margin-top: -100px;
  padding-top: 100px;
}
.read01>div>h1{
  text-align: left;
  margin-left: 80px;
}
.read01>div>div>p{
  font-size:var(--font-size-L);
  line-height:2.2;
  text-align:justify;
  float:left;
  margin-bottom:30px;
  font-weight: 400;
}
.read01>div>div>img{
  width:100%;
  max-width:490px;
  float:right;
}
.read01>div>div{
  margin-left: 80px;
  margin-top:50px;
}
.read01>div>div:after{
  content:"";
  display:block;
  clear: both;
}
.itemLst02>img{
  width: 100%;
  object-fit: cover;
  height: 350px;
  image-rendering: -webkit-optimize-contrast;
  -webkit-backface-visibility: hidden;
}
.itemLst02>h2{
  background-image:url(../images/bg_dots.svg);
  background-repeat:no-repeat;
  background-size:cover;
  font-size: var(--title-size-L);
  font-weight: 300;
  padding:50px 0;
}
.itemLst02>div{
  position: relative;
  z-index: 9;
  margin-top:20px;

}
.itemLst02>div>p{
  text-align: left;
  font-size: var(--font-size-L);
  line-height: 2.2;
  text-align: justify;
  margin-bottom:20px;
  padding:0 60px;
}

.itemLst02 ul{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  padding:0 60px;
}
.itemLst02 ul li{
  width:25%;
}

.itemLst02 ul a{
  text-align:left;
  color:var(--font-color03);
}
.itemLst02 ul a p{
  margin-left:20px;
}
.itemLst02 ul li div{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: center;
  margin-top:10px;
  font-size:1.2rem;
  margin-left:20px;
}
.itemLst02 ul a img{
  width:100%;
}
.itemLst02 .listLnk{
  position: absolute;
  right:10px;
  bottom:0;
}

.news{
  background-color:#a29072;
  padding-bottom:100px;
}
.news>div{
  position:relative;
}
.news h2{
  font-size: var(--title-size-L);
  font-weight: 300;
  padding:50px 0;
}
.news ul{
  max-width:1040px;
  margin:auto;
  width:100%;
  text-align:left;
}
.news li{
  border-bottom:#4e3f28 1px solid;
  padding:15px 0;
  display:inline-block;
  width:100%;
}
.news li span:first-of-type{
  margin-right:20px;
}
.news li a{
  display:inline-block;
  color: var(--font-color04);
  font-size: var(--font-size-L);
}
.news li a:before{
  content:"";
  display:inline-block;
  background: linear-gradient(to bottom,  #988567 0%,#988567 33%,#4e3f28 33%,#4e3f28 66%,#4e3f28 66%,#e6d2b3 66%,#e6d2b3 66%,#e6d2b3 100%);
  height:17px;
  width:17px;
  margin-right:10px;
}
.news .listLnk{
  position: absolute;
  right:10px;
  bottom:0;
  color: var(--font-color04);
}

footer{
  padding:60px 0;
  margin:60px auto;
  background-image:url(../images/bg_footer.png);
  background-size:cover;
  background-repeat:no-repeat;
  padding-top:105px;
  margin-top: -105px;
  color: var(--font-color04);
  font-size: var(--font-size-L);
  position:relative;
}
footer>div{
  max-width:var(--width-max);
  width:100%;
  margin:auto;
  padding:0 10px;
}
footer>div:first-of-type>div{
  width:50%;
  height:300px;
  position:relative;
}
footer>div:first-of-type{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  text-align:left;
}
footer>div:first-of-type>img{
  margin-bottom:40px;
}
footer>div:first-of-type address{
  line-height: 2.2;
}
footer>div:first-of-type>div:nth-of-type(2){
  text-align: right;
}
footer .ftNav{
  display:flex;
  justify-content: end;
}
footer .ftNav nav{

}

footer nav ul{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: center;
}
footer nav ul a{
  position:relative;
  padding:0 40px;
}
footer nav ul li:nth-last-of-type(n+3) a:before {
    content: "";
    height: 16px;
    width: 1px;
    display: block;
    background: var(--font-color02);
    position: absolute;
    right: 0;
    top: 25%;
}
/* about*********************************************************/
.about .mv>div img{
  width:100%;
  position:relative;
}

.about img.mvTop{
  z-index:2;

}
.about img.mvBtm{
  z-index:1;
  margin-top: -240px;
}
.outlineArea{
  margin-top: -90px;
}

.outlineArea h1{
  font-weight:300;
}

.outlineArea>div{
  background-color:#f4f0ea;
}
.outlineData{
  display:flex;
  max-width:1040px;
  width:100%;
  margin:auto;
  justify-content: space-between;
  margin-top:50px;
}
.outlineData img{
  max-width:300px;
  width:100%;
}
.outlineData dl{
  display:flex;
  flex-wrap:wrap;
  text-align: left;
  max-width:700px;
  width:100%;
  margin-right:2%;
}

.outlineData dt{
  font-weight:400;
  width:25%;
  border-bottom:1px solid #4e3f28;
  height: 35px;

}
.outlineData dd{
  width:75%;
  border-bottom:1px solid #4e3f28;
  height: 35px;
  
}
.outlineData dt:before{
  content:"";
  display:inline-block;
  background: linear-gradient(to bottom,  #988567 0%,#988567 33%,#4e3f28 33%,#4e3f28 66%,#4e3f28 66%,#e6d2b3 66%,#e6d2b3 66%,#e6d2b3 100%);
  height:17px;
  width:17px;
  margin-right:10px;
}
.history{
}
.history>h2 {
  background-image: url(../images/bg_dots.svg);
  background-repeat: no-repeat;
  background-size: cover;
  font-size: var(--title-size-L);
  font-weight: 300;
  padding: 50px 0;
}
.history>div{
  max-width:1040px;
  width:100%;
  display:flex;
  justify-content: space-between;
  padding-left:20px;
  padding-right:20px;
}
.history>div>dl{
  max-width:700px;
  width:100%;
  margin-right: 20px;
}
.history>div>div{
  max-width:300px;
  width:100%;
}
.history>div>div img{
  width:100%;
  margin-bottom:20px;
}
.history dl{
  border-left:solid #231f1a 1px;
  text-align:left;
  font-size: var(--font-size-L);
}
.history dt{
  font-size:1.4em;
  font-weight:300;
  padding:30px 0 20px 0;
}
.history dt:before{
  content:"";
  height:25px;
  width:25px;
  border-radius:50%;
  background-color:#9f8e6f;
  display:inline-block;
  margin-left:-13px;
  margin-right:50px;

}
.history dd{
  margin-left:100px;  
  line-height:2;
  padding-bottom:10px;
}
.greeting{
  padding:0 10px;
}
.greeting>div{

  background:#f4f0ea;
}
.greeting>div>div{
  text-align:left;
  margin:auto;
  max-width:1040px;
  width:100%;
  display:flex;
  margin-top:50px;
}
.greeting>div>div>div{
  max-width:700px;
  width:100%;
  margin-right: 50px;
  font-size: var(--font-size-L);
  line-height:2;
}
.greeting>div>div>div h3{
  text-align:right;
  font-family:var(--common-font-min);
}

.greeting>div>div>figure{
  max-width:300px;
  width:100%;
}
.greeting>div>div>figure img{
  width:100%;
}
.access{
  background:#a29072;
  padding-bottom: 100px;

}
.access>div{
  max-width:1040px;
  margin:auto;
}

.access h2{
  margin-bottom:50px;
}
.access p{
  text-align:left;
  color:#d9d3cb;
  margin-bottom:20px;
}

.map {
  position: relative;
  width: 100%;
  padding-top: 40%;
  height: 0;
}

.map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* item_list*********************************************************/
.item_list .mv>div img{
  width:100%;
  position:relative;
}

.item_list img.mvTop{
  z-index:2;

}
.item_list img.mvBtm{
  z-index:1;
  margin-top: -240px;
}
.item_list .itemLst{

}

.item_list .itemLst h1{
  font-weight:300;
}
.item_list .itemLst h2{
  width:100%;
  background-image:url("../images/bg_title01.svg");
  background-repeat:no-repeat;
  background-size:100%;
  background-position: bottom;
  position: relative;
  height: 28px;
}
.item_list .anchorLst{
  display:flex;
  justify-content: center;
}
.item_list .anchorLst li{
  padding:40px;
  font-size:var(--font-size-L);
  position:relative;
}
.item_list .anchorLst li:after{
  content: "";
  width: 1px;
  position: absolute;
  right: 0;
  height: 30%;
  display: block;
  top: 37%;
  background: var(--font-color03);
}
.item_list .anchorLst li:last-child:after{
  content:none;
}
.item_list .itemLst h2 span{
  padding-left:50px;
  text-align:left;
  max-width:1280px;
  width:100%;
  display:block;
  margin:auto;
  position: relative;
  top: -28px;
}

.item_list .itemLst>div{
  padding:0;
  margin: 0 auto;
  padding-bottom:60px;
  margin-bottom:60px;
}

.item_list .itemLst>div ul{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  margin-top: 20px;
}
.item_list .itemLst>div ul li{
  width:33%;
  background-color:#d4cdc4;
  margin-bottom:0.6%;
  padding:3%;
}
.item_list .itemLst>div ul:after{
  content:"";
  display:block;
  width:33%;
}

.item_list .itemLst div.prdInfoArea{
  text-align:left;
}
.item_list .itemLst div.prdInfoArea img{
  width:100%;
  object-fit: contain;
  height: 250px;
}
.item_list .itemLst div.prdInfoArea .priceBox{
  display:flex;
  font-size: 0.85em;
  justify-content: space-between;
}
.item_list .itemLst div.prdInfoArea .prdName{
  font-weight:600;
}
.item_list .itemLst div.prdInfoArea .priceBox p:last-child{
  font-size: var(--title-size-M);
}
.item_list .itemLst div.prdInfoArea .priceBox p:last-child span{
  font-size: var(--font-size-L);
}

.item_list .itemLst div.listBtnArea{
  display:flex;
  flex-wrap:wrap;
  justify-content: space-between;
  align-items: start;
  margin-top:10px;
  font-size:1.2rem;
}
.item_list .itemLst div.listBtnArea form:hover{
  opacity:0.7;
  transition:.5s;
}


/* news_list*********************************************************/
.news_list .mv>div img{
  width:100%;
  position:relative;
}

.news_list img.mvTop{
  z-index:2;

}
.news_list img.mvBtm{
  z-index:1;
  margin-top: -240px;
}
.item_list .itemLst{

}

.news_list h1{
  font-weight:300;
}

/* news_detail*********************************************************/
.news_detail .mv>div img{
  width:100%;
  position:relative;
}

.news_detail img.mvTop{
  z-index:2;

}
.news_detail img.mvBtm{
  z-index:1;
  margin-top: -240px;
}

.news_detail h1{
  font-weight:300;
}

.newsBody{
  text-align:left;
}
.newsBody time{
  margin-bottom:20px;
  display: block;
  font-size:0.8em;

}

/* contact*********************************************************/
.contact .mv>div img{
  width:100%;
  position:relative;
}

.contact img.mvTop{
  z-index:2;

}
.contact img.mvBtm{
  z-index:1;
  margin-top: -240px;
}

.contact h1{
  font-weight:300;
}


.pageNation{
  text-align:right;
  margin-top:40px;
}
.pageNation a:last-child{
  margin-left:50px;
}
.breadCrumbs{
  position: absolute;
  top: 77%;
  left: 0;
  z-index: 9;
  display: flex;
  margin-left:10px;
}
.breadCrumbs li{
  position:relative;
  margin-right:20px;
}
.breadCrumbs li a{
  border-bottom: 1px solid var(--font-color03);
}
.breadCrumbs li:after{
  content:">";
  display:inline-block;
  position:absolute;
  right: -20px;
  width: 20px;
}
.breadCrumbs li:last-child:after{
  content:none;
}
@media (max-width: 1280px) {
  .mv>div h2{
    font-size:4vw;
  }
  .about img.mvBtm{
    z-index:1;
    margin-top: -18vw;
  }
  .item_list img.mvBtm{
    z-index:1;
    margin-top: -18vw;
  }
  .news_list img.mvBtm{
    z-index:1;
    margin-top: -18vw;
  }
  .news_detail img.mvBtm{
    z-index:1;
    margin-top: -18vw;
  }
  .contact img.mvBtm{
    z-index:1;
    margin-top: -18vw;
  }

}

@media (min-width: 767px) {
  header>div>nav {
    display: block !important;
  }
}

/* for タブレットSP*********************************************************/
@media screen and (max-width:767px) {


  html,body{
    
  }
  body{
    font-size:3.5vw;
    min-width:auto;
  }
  .spOnly{display:block;}
  .pcOnly{display:none;}
  header {
    height: 14vw;
  }
  .hLogo img {
    height: 10vw;
    width: auto;
  }

  .spMenu{
    display:block;
    width: 9vw;
    height: 9vw;
    padding-top: 2vw;
    margin-right:2vw;
  }
  .spMenu.active{
/*
    background: #ffffff55;
*/
  }
/*

  .spMenu span:nth-of-type(1){
    background-color:#988567;
  }
  .spMenu span:nth-of-type(2){
    background-color:#4e3f28;
  }
  .spMenu span:nth-of-type(3){
    background-color:#e6d2b3;
  }
*/
  .spMenu span:nth-of-type(1){
    background-color:#fff;
  }
  .spMenu span:nth-of-type(2){
    background-color:#fff;
  }
  .spMenu span:nth-of-type(3){
    background-color:#fff;
  }

  .spMenu.active span:nth-of-type(1){
    transform:rotate(-45deg);
    top: 2vw;
    left:0;
    position: relative;
    transition: 0.2s;
  }
  .spMenu.active span:nth-of-type(2){
    display:none;
    transition: 0.2s;
  }
  .spMenu.active span:nth-of-type(3){
    transform:rotate(45deg);
    transition: 0.2s;
    position: relative;
    top: -0.4vw;
  }
  .spMenu span{
    width:9vw;
    height:0.7vw;
    background-color:#b79c9c;
    display:block;
    margin-bottom:1.5vw;
    transition: 0.2s;
    border-radius:1vw;
  }

  header>div{
    padding:2vw;
  }
  header nav{
    display:none;
    top: 14vw;
    right:0;
  }
  header nav{
    position: absolute;
    background: #988567;
    width:100%;
  }
  header nav ul{
    display:block;
    position: relative;
    bottom: auto;
    right: 0;

  }
  header nav ul li:nth-last-of-type(n+2){
    border-bottom: 1px solid #796161;
  }
  header nav ul li:nth-last-of-type(n+3) a:before{
    content:none;
  }
  header nav a:hover:after{
    content:none;
  }

  .mv>div img {
    bottom:0;
  }
  .mv>div video {
    height: 100vw;
    object-fit: cover;
  }

  .mv>div h2{
    bottom: 4.5vw;
  }
  .itemLst01>div{
    margin-top: -3%;
  }
  .hLogo{
    min-width: unset;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
    width: 66%;
  }
  .itemLst01 ul li{
    width:45%;
    margin-bottom:5vw;
  }
  .itemLst01 ul {
    justify-content: space-around;
    min-height:unset;
  }

  .cartForm{
    width:100%;
    font-size:0;
  }
  section>div {
    padding: 10vw 2vw;
    margin: 10vw auto;
  }
  .cartBtn{
    max-width:unset;
    font-size:3vw!important;
    padding: 1vw;
  }

  .detailBtn {
    font-size:3vw!important;
    max-width:unset;
    padding: 1vw;
  }
  .itemInqBtn {
    font-size:3vw!important;
    max-width:unset;
    padding: 1vw;
  }


  .read01>div {
    margin-top: -13vw;
    padding-top: 13vw;
  }
  .read01>div>h1{
    margin-left:0;
  }
  .read01>div>div{
    margin-left: 2vw;
    margin-top: 5vw;
  }
  .read01>div>div>p{
    margin-bottom: 5vw;
  }
  .read01>div>div>img{
    max-width:unset;
  }
  .itemLst02 ul{
    padding: 0;
  }
  .itemLst02>img{
    height:50vw;
  }
  .itemLst02>div>p{
    padding: 0 2vw;
    margin-bottom: 10vw;
  }
  .itemLst02 ul li{
    width: 45%;
    margin-bottom: 5vw;
    position: relative;
    padding-bottom: 13vw;
  }
  .itemLst02 ul a p{
    margin-left: 0;
  }
  .itemLst02 ul li div{
    margin-left: 0;
    margin-top: 2vw;
    position: absolute;
    bottom: 0;
  }
  .news li span:nth-of-type(2){
    display:block;
  }
  footer{
    padding:0;
    margin:0;
    padding-top: 15vw;
    margin-top: -15vw;
  }
  footer>div{
    padding:0 2vw;
  }
  footer>div:first-of-type{
    display: block;
  }
  footer>div:first-of-type>div>img{
    width:80%;
    margin:auto;
    display: block;
  }
  footer>div:first-of-type>div a img{
    width:40%;
  }
  footer>div:first-of-type>div{
    width:100%;
    height: auto;
    margin-bottom:5vw;
  }
  footer>div:first-of-type address{
    margin-top: 8vw;
  }
  footer nav ul{
    
  }
  
/* about*********************************************************/
  .outlineArea {
      margin-top: -13vw;
  }
  .outlineData{
    flex-wrap: wrap;
  }
  .outlineData dt:before{
    height: 3vw;
    width: 4vw;
        margin-right: 1vw;
  }
  .outlineData dl{
    margin-right:0;
  }
  .outlineData dt{
    margin-top: 2vw;
    height: 8vw;
  }
  .outlineData dd{
    margin-top: 2vw;
    height: 8vw;
  }
  .outlineData img{
    margin-top:5vw;
    max-width:unset;
    width:100%;
    height: 55vw;
    object-fit: cover;
    object-position: 0vw -30vw;
  }
  .history>div{
    padding-left:4vw;
    padding-right:2vw;
  }
  .history dt{
    padding:0;
  }

  .history dt:before{
    height: 4vw;
    width: 4vw;
    margin-left: -2vw;
    margin-right: 1vw;
  }
  .history dd{
    margin-left: 4vw;
    line-height: 1.32;
    padding-bottom: 7vw;
    font-size: 3.5vw;
  }
  .history>div>dl {
    max-width: unset;
    width: 65%;
    margin-right: 2vw;
  }
  .history>div>div {
    max-width: unset;
    width: 35%;
  }
  .greeting>div{
    padding: 10vw 5vw;
  }
  .greeting>div>div{
    padding-top:10vw;
    margin-top: 0;
    flex-wrap: wrap;
  }
  .greeting>div>div>div{
    margin-right:0;
    line-height: 1.5;
    position: relative;
  }
  .greeting>div>div>figure{
    max-width:unset;
    margin-top: 5vw;
  }
  .greeting>div>div>div h3{
    font-size: 7vw;
  }
  .greeting>div>div>figure{
    text-align:center;
  }
  .greeting>div>div>figure img{
    object-fit: cover;
    height: 75vw;
    object-position: top;
    width: 38vw;
    height: 38vw;
  }
/* item_list*********************************************************/
  .item_list .itemLst {

  }
  .item_list .anchorLst{
    margin: 5vw;
  }
  .item_list .anchorLst li {
      padding: 3vw;
  }
  
  .item_list .itemLst>div ul li{
    width:45%;
    margin-bottom:5vw;
  }
  .item_list .itemLst h2 span{
    padding-left: 5vw;
  }

  .item_list .itemLst>div ul {
    justify-content: space-around;
  }
  .item_list .itemLst>div ul:after{
    width:45%;
  }

  .item_list .itemLst div.prdInfoArea .priceBox {
    display: flex;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
  }
  .item_list .itemLst h2{
    background-size: 300%;
  }
  .item_list .itemLst div.listBtnArea{
    margin-top:1vw;
  }
  .item_list .itemLst div.prdInfoArea img{
    height: 35vw;
  }
  
/* news_detail*********************************************************/ 
  .newsBody img{
    max-width:100%;
    height:auto;
  }
  
  .breadCrumbs {
    margin-left: 2vw;
  }
}